version: "3"

services:

  apache:
    image: webdevops/apache:alpine
    container_name: "apache"
    environment:
      WEB_DOCUMENT_ROOT: /var/www/html
    volumes:
      - ./dist:/var/www/html
    ports:
      - '4200:80' # only localhost:4200 is supported by backend!

# call http://127.0.0.1:4200/ in your browser (doesn't work with language urls
# e.g. http://127.0.0.1:4200/de
